@charset "utf-8";

/*
============================ Nav CSS ============================

			ナビゲーション
				1.グローバルナビ
				2.ローカルナビ
				3.ショートカットメニュー

====================================================================
*/


/* 1.グローバルナビ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
#nav {
	margin: 1px auto 15px auto!important;
	width:980px;
	background:url(/img/common/nav_icom_nihoneiga.jpg) 0 0 no-repeat;
	}
#nav ul li{
	display:block;
	float:left;
	height:48px;
	text-indent:-9999px	
	}

#nav ul li a{
	display:block;
	height:48px;
	background:url(/img/common/nav_menu_bg.jpg) no-repeat;
	}
#nav ul li#top a{ width: 61px;background-position: 0 0;}
#nav ul li#program a{ width: 140px;background-position: -61px 0;}	
#nav ul li#timetable a{ width: 140px;background-position:-201px 0;}	
#nav ul li#about a{ width: 202px;background-position:-341px 0;}	
#nav ul li#osusume a{ width: 159px;background-position:-543px 0;}
#nav ul li#regular a{ width: 138px;background-position:-702px 0;}
#nav ul li#forum a{ width: 140px;background-position:-840px 0;}	

#nav ul li#top a:hover{ background-position: 0 -48px;}
#nav ul li#program a:hover{ background-position: -61px -48px;}	
#nav ul li#timetable a:hover{ background-position: -201px -48px;}	
#nav ul li#about a:hover{ background-position: -341px -48px;}	
#nav ul li#osusume a:hover{ background-position: -543px -48px;}
#nav ul li#regular a:hover{ background-position: -702px -48px;}
#nav ul li#forum a:hover{ background-position: -840px -48px;}	

#nav ul li#top a.cur{ background-position: 0 -48px;}
#nav ul li#program a.cur{ background-position: -61px -48px;}	
#nav ul li#timetable a.cur{ background-position: -201px -48px;}	
#nav ul li#about a.cur{ background-position: -341px -48px;}	
#nav ul li#osusume a.cur{ background-position: -543px -48px;}
#nav ul li#regular a.cur{ background-position: -702px -48px;}
#nav ul li#forum a.cur{ background-position: -840px -48px;}

#nav:after {	/* clearfix */ clear: both; content: "."; display: block; height: 0; visibility: hidden; }



/* 2.ローカルナビ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#wrapper #aside #lNav{
   	margin: 0 0 15px 0;
}
#wrapper #aside #lNav ul{
   	margin: 0
}
#wrapper #aside #lNav ul li{
	font-weight: bold;
	display:block;
	width:244px;
}
#lNav ul li a{
	background:url(/img/common/lnav_menu_bg.gif) 0 0 no-repeat;
	color: #000;
	display: block;
	width: 209px;
	padding: 13px 5px 12px 30px;
	text-decoration: none;
}

#lNav ul.NoButton li{
	background:url(/img/common/lnav_menu_bg2.gif) 0 0 no-repeat;
	color: #000;
	display: block;
	width: 209px;
	padding: 13px 5px 12px 30px;
	text-decoration: none;
}

/*#lNav ul li a:hover{ background-position: 0 -75px; color: #fff}
#lNav ul li a.cur{ background-position: 0 -75px; color: #fff}*/
#lNav ul li a:hover{ background-position: 0 -115px; color: #fff}/*#####120120修正#####*/
#lNav ul li a.cur{ background-position: 0 -115px; color: #fff}

/*#lNav ul li a .active{ background-position: 0 -75px; color: #0C0!important}*/

#lNav ul.lNavInnerLi li a{
	background:#fff url(/img/common/arrow_lnav_off.gif) 30px 18px no-repeat;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #ccc;
	display: block;
	font-weight:normal;
	width: 197px;
	padding: 12px 5px 11px 40px;
	text-decoration: underline;
}
#lNav ul.lNavInnerLi li a:hover{ background:#bd0d18 url(/img/common/arrow_lnav_on.gif) 30px 18px no-repeat}
#lNav ul.lNavInnerLi li a.cur{ background: #bd0d18 url(/img/common/arrow_lnav_on.gif) 30px 18px no-repeat}

#lNav ul.lNavInnerLi2 li a{
	background:#fff url(/img/common/arrow_lnav_off2.gif) 30px 18px no-repeat;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #ccc;
	display: block;
	font-weight:normal;
	width: 197px;
	padding: 13px 0px 12px 45px;
	text-decoration: underline;
}
#lNav ul.lNavInnerLi2 li a:hover{ background:#bd0d18 url(/img/common/arrow_lnav_on2.gif) 30px 18px no-repeat}
#lNav ul.lNavInnerLi2 li a.cur{ background: #bd0d18 url(/img/common/arrow_lnav_on2.gif) 30px 18px no-repeat}



/* 3.ショートカットメニュー
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#wrapper #aside #sCut{
   	margin:20px 0 20px 0;/*120105修正*/
	position:relative;
	width:244px;
	height: 100%;
}
#wrapper #aside #sCut ul{
	background:url(/img/common/scut_bg.gif) 0 0 repeat-y;
   	margin:0;
	width:100%;
}
#wrapper #aside #sCut ul li{
	background:url(/img/common/arrow_red.gif) 12px 14px no-repeat;
	border-bottom: 1px solid #fff;
	color: #C00;
	display:block;
	padding: 10px 5px 9px 30px;
	_width:174px;
}
#wrapper #aside #sCut ul.innerLi{
	background:none;
}
#wrapper #aside #sCut ul.innerLi li{
	background: none;
	border: none;
	padding: 6px 5px 0 5px;
}
#wrapper #aside #sCut ul li.image{
	background: none;
	padding: 3px 0 3px 10px;
}
#wrapper #aside #sCut ul li.banner{
	background: none;
	border: none;
	padding: 0!important;
	margin: 0;
}
#wrapper #aside #sCut ul li img{
	vertical-align: bottom;
}
#wrapper #aside #sCut #imgGachinko{
	position: absolute;
	left: 180px;
	top: -20px;
	height:81px;
}

#wrapper #aside #sCut:after {	/* clearfix */ clear: both; content: "."; display: block; height: 0; visibility: hidden; }


/* 4.フッターナビゲーション
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */


#footerWrap #footer #fNav {
	background:url(/img/common/foot_fnav_line.gif) 0 bottom no-repeat;
	margin-bottom:20px;
	height: 61px;
	position: relative;
}
#footerWrap #footer #fNav #fLogo{
	width: 258px;
	height: 41px;
	position: absolute;
	top: 15px;
	left: 20px;
}
#footerWrap #footer #fNav ul{
	position: absolute;
	right: 0;
	top: 25px;
}
#footerWrap #footer #fNav ul li{
	background:url(/img/common/arrow_white.gif) left center no-repeat;
	float: left;
	margin-left:20px;
	padding-left:9px;
}
#footerWrap #footer #fSitemap{
	clear: both;
	margin-bottom: 30px;
}
#footerWrap #footer #fSitemap ul{
	float: left;
	margin: 0 1%;
	_margin: 0 0.5%;/*IE6用*/
	width: 18%;
}
#footerWrap #footer #fSitemap ul li{
	background:url(/img/common/arrow_white.gif) left center no-repeat;
	border-bottom: 1px solid #686868;
	margin-bottom: 1.8em;
	padding: 0 0 0.3em 9px;
}
#footerWrap #footer #fSitemap:after {	/* clearfix */ clear: both; content: "."; display: block; height: 0; visibility: hidden; }

/* END */
